

/*********************************  ����� ������  ********************/
#access {
	background: #fff none repeat scroll 0 0 !important;
	box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
	height: 60px;
	position: fixed;
	z-index: 5;
} 

#access  a > span {
	padding-top: 20px;
	background:white;
	color: #1f5d7a;
}

#access .menu ul a {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #fff;
}

#access .menu ul a:hover {
	border-bottom: 1px solid #1f5d7a;
}

#access .menu .current_page_item {
	border-top: 1px solid #1f5d7a;
}

#access .menu ul a i {
	color: #1f5d7a;
}


/*********************************  ����� ��� �����  ********************/

#main {
	background-color: #fff;
	width: 70%;
	padding: 20px;
	height: calc(100vh - 135px);
	font-size: 15px !important;
}

#content {
	padding: 0 50px !important;
	font-size: 15px !important;
}

.woocommerce > form > table {
	float: right !important;
}

#action-buttons {
	float: left !important;
}

.entry-content, .woocommerce, .woocommerce span, 
.woocommerce a, .woocommerce table, .woocommerce td {
	font-size: 15px !important;
	line-height: 1em;
}

/* ********************************  ����� ����� ����  ******************* */

thead {
	background-color: #ebe9eb;
}

.woocommerce table {
	width: 60% !important;
}

.woocommerce td {
	min-width: none !important!;
}

.product-remove,
.product-name,
.product-price,
.product-quantity,
.product-subtotal {
	min-width: 20px !important;
}

.product-remove {max-width: 5%; padding-left: 10px !important;}
.product-name {width: auto;}
.product-price {width: auto;}
.product-quantity {width: auto;}
.product-subtotal {width: auto;}


/*********************************  ��� �����  ********************/

#footer { display:none; }






/* -----------------------      ---------- */

	
	
/* This is for the desktop size */
@media only screen and (min-width: 641px) {
	#main {
		margin: 80px auto !important;
	}
}


/* This is for tablet/smartphone size */
@media only screen and (max-width: 640px) {
	#main {
		margin: 0px auto !important;
	}
}

